RubyGems Navigation menu

therubyracer 0.9.1beta1

Call javascript code and manipulate javascript objects from ruby. Call ruby code and manipulate ruby objects from javascript.

Versions:

  1. 0.12.3 - January 05, 2017 (57,5 ko)
  2. 0.12.2 - April 07, 2015 (57,5 ko)
  3. 0.12.1 - February 03, 2014 (57,5 ko)
  4. 0.12.0 - August 20, 2013 (56,5 ko)
  5. 0.11.4 - February 26, 2013 (57 ko)
  6. 0.9.1beta1 - June 15, 2011 (44 ko)
Voir toutes les versions (110)

Dépendances de Runtime (1):

  • libv8 ~> 3.3.10
  • Dépendances de Development (3):

  • rake ~> 0.9.1
  • rake-compiler >= 0
  • rspec ~> 2.0
  • Propriétaires:

    Auteurs:

    • Charles Lowell, Bill Robertson

    Total de contrôle SHA 256:

    8eb7528a43fdf0fddc961728c0de072878b4f1e60226d485c1cd59f16b359618

    Total de téléchargements 50 834 005

    Pour cette version 1 729

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: